<?php
ob_start();
// session_start();
header("Expires: Mon, 20 Mar 1998 12:01:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");
require_once('mssql_connection.php');
require_once("Sigma.php");
$tpl =& new HTML_Template_Sigma('.','./template/cache');

$tpl->loadTemplateFile('default_nav_2.htm');

/*$cn = Connect();
$sql = "select * from Mensajes";
$qry = executeQuery($cn, $sql);
$row = mssql_fetch_object($qry);
  if(mssql_num_rows($qry) > 0)
    $tpl->setVariable('mensaje', $row->Mensaje);
  else
    $tpl->setVariable('mensaje', 'LINEAS NO VALIDAS PARA APUESTAS, SOLO DE PRUEBA.');
*/
$tpl->show();



?>